<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_GAMESERVER_TITLE', 'Server History von ');
define('LANG_GAMESERVER_NAME', 'Servername');
define('LANG_GAMESERVER_MAP', 'Karte');
define('LANG_GAMESERVER_PLAYER', 'Spieler');
define('LANG_GAMESERVER_SETTING', 'Settings');
define('LANG_GAMESERVER_FIRST', 'Erste mal gesehen');
define('LANG_GAMESERVER_LAST', 'Letzte mal gesehen');
define('LANG_GAMESERVER_AKTIV_MAP', 'Aktuelle Karte');

define('LANG_GAMESERVER_NO', 'Noch keinen Server in der History');
define('LANG_GAMESERVER_ERROR', 'Fehler beim auslesen der Serverinfos oder diesen Server gibt es so nicht mehr.');
define('LANG_GAMESERVER_PAGE', 'Seite:');
define('LANG_GAMESERVER_ALL', 'Gesamt: ');

define('LANG_GAMESERVER_YES', 'JA');
define('LANG_GAMESERVER_NO1', 'NEIN');
define('LANG_GAMESERVER_RANKED', 'Ranglisten-Spiel');
define('LANG_GAMESERVER_SETTINGS', 'Voreinstellung');
define('LANG_GAMESERVER_PB', 'Punkbuster');
define('LANG_GAMESERVER_PW', 'Passwort');
define('LANG_MAPROTATION', 'Maprotation');
define('LANG_GAMESERVER_PLAYERS', 'Online Spieler');

define('LANG_GAMESERVER_SETTINGS1', 'REGION');
define('LANG_GAMESERVER_SETTINGS2', 'TEAM-BALANCE');
define('LANG_GAMESERVER_SETTINGS3', 'SPIELER-RESPAWN-ZEIT IN % ');
define('LANG_GAMESERVER_SETTINGS4', 'KILL-KAMERA');
define('LANG_GAMESERVER_SETTINGS5', 'ZEIT DES SPIELERS AM BODEN IN %');
define('LANG_GAMESERVER_SETTINGS6', 'NUR SQUADLEADER-SPAWN');
define('LANG_GAMESERVER_SETTINGS7', '# TK, VOR RAUSWURF');
define('LANG_GAMESERVER_SETTINGS8', 'HUD ANZEIGEN');
define('LANG_GAMESERVER_SETTINGS9', 'KUGEL-SCHADEN-MODIFIKATOR IN %');
define('LANG_GAMESERVER_SETTINGS10', 'FAHRZEUGE');
define('LANG_GAMESERVER_SETTINGS11', 'MINIKARTEN-SICHTUNG VERWENDEN');
define('LANG_GAMESERVER_SETTINGS12', 'TEAMBESCHUSS');
define('LANG_GAMESERVER_SETTINGS13', 'NACH # SEKUNDEN RAUSWERFEN');
define('LANG_GAMESERVER_SETTINGS14', '3P-FAHRZEUGKAMERA');
define('LANG_GAMESERVER_SETTINGS15', 'NAMETAGS VON FEINDEN ANZEIGEN ');
define('LANG_GAMESERVER_SETTINGS16', 'MINIKARTE ANZEIGEN');
define('LANG_GAMESERVER_SETTINGS17', 'REGENERATIVE GESUNDHEIT');
define('LANG_GAMESERVER_SETTINGS18', 'SPIELER-GESUNDHEIT IN % ');
define('LANG_GAMESERVER_SETTINGS19', '3D-SICHTUNG VERWENDEN');
define('LANG_GAMESERVER_SETTINGS20', 'NACH # RAUSW&Uuml;RFEN BANNEN');
define('LANG_GAMESERVER_SETTINGS21', 'SERVERADRESSE');

define('LANG_GAMESERVER_YES1', 'Ein');
define('LANG_GAMESERVER_NO2', 'Aus');
define('LANG_GAMESERVER_LAST_PLAY', '<font class="negativ">Zuletzt gespielt:</font>  ');
define('LANG_GAMESERVER_ONLINE_PLAY', '<font class="positiv">Online auf:</font>  ');

define('LANG_GAMESERVER_NNO_PLAYERS_FOUND', 'Es sind zur Zeit keine Spieler auf diesem Server');

define('LANG_GAMESERVER_NO_SERVERS_FOUND', '<br /><br />Dieser Spieler hat bisher auf keinem Server gespielt.<br />Nach dem ersten Eintrag in den Logs, kann hier etwas angezeigt werden.<br /><br />');
